/* すべてのページに適用される設定 */
html{
    font-size: 16px;
    font-family: sans-serif;
}
* {
    box-sizing: border-box;
}
body {
    margin: 0 0 0 0;
}



p, li, td{
    line-height: 1.7;
}
a:link {
    color: #F07D34;
    text-decoration: none;
}
a:visited {
    color: #F07D34;
    text-decoration: none;
}
a:hover {
    color: #F07D34;
    text-decoration: underline;
}
a:active {
    color: #F07D34;
    text-decoration: underline;
}
img {
    max-width: 100%;
}
/* すべてのページに適用 - ヘッダー */
.header {
    padding-top: 40px;
    background-image: url(../images/stripe.png);
    background-repeat: repeat-x;
}
.logo {
    text-align: center;
}
.nav ul {
    margin: 30px 0 0 0;
    padding: 0;
    list-style-type: none;

    display: flex;
    justify-content: center;
    gap: 40px;
}
.nav a:link {
    color: #253958;
}
.nav a:visited {
    color: #253958;
}
.nav a:hover {
    text-decoration: none;
}
.nav a:active {
    text-decoration: none;
}
/* すべてのページに適用 - ヒーロー */
.hero {
    padding: 110px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #FFFFFF;
    text-align: center;
    font-size: 2.0rem;
}
.hero.index{
    padding: 287px 0;
    background-image: url(../images/home-hero2.jpg);
}

.hero.access{
    background-image: url(../images/sub-hero2.png);
    font-size: 40px ;
    color: brown; 
}

.hero.menu{
    background-image: url(../images/sub-hero2.png);
    font-size: 40px ;
    color: brown;
}

.hero.contact{
     background-image: url(../images/sub-hero2.png);
    font-size: 40px ;
    color: brown;
}

.acmap{
    text-align: center;
    border: 1px solid #253958;
}


/* すべてのページに適用 - メイン */
main {
    margin: 60px auto 90px auto;
    max-width: 1000px;
}
main h2{
    margin: 60px 0 20px 20px;
    border-bottom: 2px solid #253958;
    padding: 0 0 5px 0;
    color: #253958;
    font-size: 1.3rem;
}
main p{
    margin: 30px 0 20px 20px;
}

#newsroll{
    height: 200px;/*スクロールの高さ*/
    overflow-y: scroll;
}

#novelsroll{
    height: 180px;/*スクロールの高さ*/
    overflow-y: scroll;
}


/* すべてのページに適用 - フッター */
.gotop {
    text-align: center;
}
.copyright {
    margin-top: 20px;
    margin-bottom: 0px;
    padding-top: 75px;
    padding-bottom: 75px;
    background-color: #253958;
    color: #FFFFFF;
    text-align: center; 
}

/* 個別のスタイル */
/* index.html */
.main-image {
    text-align: center;
    
}
.neigh-info {
    border-collapse: collapse ;
}
.neigh-info th, .neigh-info td {
    border: 1px solid #DBDBDB;
    padding: 20px;
}
.neigh-info th {
    width: 112px;
    text-align: left;
    vertical-align: top;
}

/* menu.html */
.items{
 
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}



/* novels-u.html */
.gotop2 {
    text-align: center;

   
   animation: gotop2 2s infinite;
}

@keyframes gotop2 {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-30px);
  }
  100% {
    transform: translateY(0px);
  }
}

/* created by T.Otsuka */
/* モバイル対応 */

    @media (max-width: 767px) {
    .nav ul {
        flex-wrap: wrap;
        gap: 20px;
    }
    main {
        padding: 0 4%;
    }
/* index.html */
.hero.index {
    padding: 28vh 0;
    }

/* menu.html */
.items {
    grid-template-columns: 1fr 1fr;
}

}